form[name=contact] input,
form[name=contact] textarea {
    width: calc(100% - 20px);
    margin: 10px;
    padding: 0 10px;
    line-height: 48px;
    font-size: 16pt;
    border: none;
    border-radius: 4px;
    background: #E9EBEE;
}
form[name=contact] textarea {
    height: 200px;
}
.adju button {
	display: block;
	width: 200px;
	margin: 0 auto;
	margin-top: 22px;
	padding: 10px 0;
	font-size: 16pt;
	font-weight: 700;
	color: #f39200;
	text-align: center;
	border: 2pt solid #f39200;
	background: transparent;
	cursor: pointer;
}
@media(min-width: 768px) {
	form[name=contact]>div>div {
		display: inline-block;
		width: calc(50% - 6px);
	}
	form[name=contact]>div>div:nth-child(1) {
		margin-right: 6px;
	}
	form[name=contact]>div>div:nth-child(2) {
		margin-left: 6px;
	}
	form[name=contact] button {
		width: 360px;
		margin-top: 56px;
		-webkit-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
	}
	form[name=contact] button:hover {
		 background: orange;
    color: white;
	}

}
div.contact {
	padding-top: 56px;
}
div.contact>div {
	height: 120px;
	text-align: center;
}
div.contact>div>img {
}
div.contact>div>p {
	margin-top: 22px;
	font-size: 12pt;
	color: #0d1d3f;
}
@media(min-width: 768px) {
	div.contact>div {
		display: inline-block;
		width: calc((100% / 3) - (20px / 3));
		vertical-align: top;
	}
	div.contact>div:nth-child(2) {
		margin: 0 10px;
	}
}
.adju2 button {
    display: block;
    width: 200px;
    margin: 0 auto;
    margin-top: 22px;
    padding: 10px 0;
    font-size: 15pt;
    font-weight: 700;
    color: #0d1d3f;
    text-align: center;
    border: 2pt solid #0d1d3f;
    background: transparent;
    cursor: pointer;
    float: left;
}